Bug 1343407 (CVE-2016-5102) - CVE-2016-5102 libtiff: Buffer overflow in readgifimage()
Summary: CVE-2016-5102 libtiff: Buffer overflow in readgifimage()
Keywords:
Status: CLOSED WONTFIX
Alias: CVE-2016-5102
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1343410 1343408 1343409
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-07 09:27 UTC by Andrej Nemec
Modified: 2019-09-29 13:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-08 02:53:22 UTC


Attachments (Terms of Use)

Description Andrej Nemec 2016-06-07 09:27:06 UTC
A vulnerability was found in libtiff. A maliciously crafted file could cause the application to crash via buffer overflow in gif2tiff tool.

Upstream bug:

http://bugzilla.maptools.org/show_bug.cgi?id=2552

Comment 1 Andrej Nemec 2016-06-07 09:28:08 UTC
Created libtiff tracking bugs for this issue:

Affects: fedora-all [bug 1343408]

Comment 2 Andrej Nemec 2016-06-07 09:28:13 UTC
Created mingw-libtiff tracking bugs for this issue:

Affects: fedora-all [bug 1343409]
Affects: epel-7 [bug 1343410]


Note You need to log in before you can comment on or make changes to this bug.